{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/stock/usstock/c/2026-06-22/doc-iniefqrx2341740.shtml",
  "url_hash": "0dc810173ac95887",
  "title": "SpaceX获得三大评级机构授予投资级评级，展望“稳定”",
  "content": "马斯克旗下的SpaceX上周获得穆迪、惠誉和标普全球评级授予投资级信用评级，在该公司备受瞩目的首次公开发行（IPO）之后，这三大评级机构均认为其展望“稳定”。这种共识表明对SpaceX财务稳定性的广泛信心，该公司正在竞争激烈的市场中推进一项耗资巨大且雄心勃勃的人工智能（AI）计划。穆迪给予“Baa1”评级，惠誉给予“BBB+”评级，标普全球给予“BBB”评级——这些评级均表明SpaceX的债务状况被视为投资级，通常意味着其信用风险适中，且具备充分能力履行财务承诺。标普表示，其认为SpaceX的航天和通信连接业务实力雄厚，但人工智能业务因资金需求高昂且竞争激烈而存在不确定性。另外，根据英国金融时报，MSCI对SpaceX的环境、社会和公司治理（ESG）给予了最低评级。\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：王永生",
  "author": "王永生",
  "source_name": "新浪财经",
  "publish_time": "2026-06-22T07:11:38+08:00",
  "publish_time_raw": "2026-06-22T07:11:38+08:00",
  "extracted_at": "2026-06-22T08:09:04.979942",
  "images": [
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dniefqrx2341740%26sinaglobal%3D183.144.80.248_1782086374.956643&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=03fa26668008165300225ddbc4b66923"
  ],
  "word_count": 271
}